Скачать MetaTrader 5

С 1 августа 2013 года прекращается поддержка десктопных терминалов MetaTrader 4 ниже 500-го билда

Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий
Тысяча человек уже опубликовали продукты в Маркете. Опубликуй и ты свой!
MetaQuotes Software Corp.
Модератор
181343
MetaQuotes Software Corp. 2013.07.26 09:43 

Как уже сообщалось 22 июня, с 1 августа 2013 года прекращается поддержка десктопных клиентских терминалов MetaTrader 4 с билдом менее 500-го, на мобильные терминалы это ограничение не распространяется.

В связи с этим настоятельно рекомендуем обновить свои торговые терминалы до последнего билда 509.
Vladislav Andruschenko
92035
Vladislav Andruschenko 2013.07.26 15:24  
MetaQuotes:

Как уже сообщалось 22 июня, с 1 августа 2013 года прекращается поддержка десктопных клиентских терминалов MetaTrader 4 с билдом менее 500-го, на мобильные терминалы это ограничение не распространяется.

В связи с этим настоятельно рекомендуем обновить свои торговые терминалы до последнего билда 509.
Я так понял обновление проходит автоматически?
MetaQuotes
Админ
24952
Renat Fatkhullin 2013.07.26 15:50  
Vladon:
Я так понял обновление проходит автоматически?

Да.

Но если по какой-то причине обновления нет, то лучше скачать инсталлятор и установить программу поверх предыдущей копии.

Aleksey Rodionov
4320
Aleksey Rodionov 2013.07.26 21:55  

Много где читал и слышал, что люди не обновляют терминал (не обязательно мт, а любой другой). С одной стороны они не меняют, что и так им хорошо, а с другой нововведения.

Не боитесь ли Вы утратить часть пользователей поставив им ультиматум?

Некоторые философы скажут: почитайте изменения и тут нет ничего сложного в переходе.

Лично знаю людей которые вообще не понимают, им только дай платформу попроще и все. - Философы которые скажут: "Да пусть они идут лесом"

Тут все вытекающие последствия, будут искать более доступного брокера - это лучше чем изучать и читать новое в терминале.

Nikolay Demko
12465
Nikolay Demko 2013.07.26 22:20  
Zeleniy:

Много где читал и слышал, что люди не обновляют терминал (не обязательно мт, а любой другой). С одной стороны они не меняют, что и так им хорошо, а с другой нововведения.

Не боитесь ли Вы утратить часть пользователей поставив им ультиматум?

Некоторые философы скажут: почитайте изменения и тут нет ничего сложного в переходе.

Лично знаю людей которые вообще не понимают, им только дай платформу попроще и все. - Философы которые скажут: "Да пусть они идут лесом"

Тут все вытекающие последствия, будут искать более доступного брокера - это лучше чем изучать и читать новое в терминале.

МТ2 уже не поддерживается, и что? люди которым было влом изучать МТ4 давно и прочно на нём сидят.

А у меня где то на дисках инсталяха МТ2 валяется :Р

MetaQuotes
Админ
24952
Renat Fatkhullin 2013.07.26 22:21  

У нас большой опыт терпения и ожидания. Но он уже закончился.

Вообще конечно надо быть особо одаренным, чтобы сидеть на старых билдах, игнорировать списки исправленных ошибок и считать себя умнее тех, кто разработал этот софт. Есть и другая часть пользователей, которым кровь из носа, но надо всеми силами работать на сохранение старых версий. И мы их понимаем.

Aleksey Rodionov
4320
Aleksey Rodionov 2013.07.26 22:29  

Не побоюсь написать. Коршунов Александр, пару лет через меня клал на счет и я ему устонавливал весь софт, а отказать не мог, т.к. он был мой генеральный директор. =D 

И такое в жизни бывает. 

Vasiliy Smirnov
12314
Vasiliy Smirnov 2013.07.26 22:40  
Urain:

МТ2 уже не поддерживается, и что? люди которым было влом изучать МТ4 давно и прочно на нём сидят.

А у меня где то на дисках инсталяха МТ2 валяется :Р

В студию пж)
Andrey Khatimlianskii
56199
Andrey Khatimlianskii 2013.07.26 23:51  
zfs:
В студию пж)

Речь, наверное, об mql2 шла. Т.е. МТ3.

Приложил =) 

Файлы:
Yuriy Zaytsev
13928
Yuriy Zaytsev 2013.07.28 09:43  
Zeleniy:

Много где читал и слышал, что люди не обновляют терминал (не обязательно мт, а любой другой). С одной стороны они не меняют, что и так им хорошо, а с другой нововведения.

Не боитесь ли Вы утратить часть пользователей поставив им ультиматум?

Некоторые философы скажут: почитайте изменения и тут нет ничего сложного в переходе.

Лично знаю людей которые вообще не понимают, им только дай платформу попроще и все. - Философы которые скажут: "Да пусть они идут лесом"

Тут все вытекающие последствия, будут искать более доступного брокера - это лучше чем изучать и читать новое в терминале.

В этой ситуации минимум   3 мнения


1-ничего не надо менять - все работает - "я знаю все баги"  и знаю как их обойти - не трогайте не надо новых версий

2-давайте скорее что то новое - "задолбали проблемы с багами"  и извращения с обходом косяков хочу новую версию

3-более сдержанная. Жизнь не может не меняться надо принять понять изучить, придет новая версия посмотрим изучим и  перейдем.

   Хорошо когда дается достаточное время на переход.


мой выбор 3

p.s.

надо полагать , что люди которые порядка 10 лет занимаются разработкой торговой платформы знают не хуже а  лучше как и куда двигаться

 и  если имеем разумные предложения то сможем даже повлияем на улучшения.  

Vladislav Andruschenko
92035
Vladislav Andruschenko 2013.07.28 09:46  
Вопрос по экспертам, уже сейчас многие эксперты просто не запускаются на новых билдах, Т.е. приходится каждый эксперт который есть на сайте перекомпилировать на новый билд? 
123456
Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий